@font-face {
    font-family: 'Helvetica Neue Cyr Light';
    src: url('fonts/HelveticaNeueCyr/HelveticaNeueCyr-Light.eot');
    src: url('fonts/HelveticaNeueCyr/HelveticaNeueCyr-Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/HelveticaNeueCyr/HelveticaNeueCyr-Light.woff') format('woff'),
    url('fonts/HelveticaNeueCyr/HelveticaNeueCyr-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

ol, ul {
    list-style: none outside none;
}

.reset {
    margin: 0 !important;
    padding: 0 !important;
    clear: both;
}

* {
    margin: 0px;
    padding: 0px;
}

*:focus {
    outline: none;
}

html * {
    max-height: 1000000px;
}
iframe[name='google_conversion_frame'] {
    position: absolute;
    bottom: 0;
}
/* ----------- TEMPLATE ----------- */
body {
    background: #ffffff url(/images/maryimg/body_bg.png) top;
    color: #1A1A1A;
    font-family: "Times New Roman", Times, serif;
    min-width: 480px;
}

a {
    color: #af2a5f;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.line-clearfix {
    display: block;
    margin: 0 auto;
    width: 168px;
    height: 11px;
    clear: both;
    overflow: hidden;
    background: url(/images/maryimg/line_bg.png) top center no-repeat;
}

.window {
    background: url(/images/maryimg/window.png) top repeat-x;
}

.win {
    max-width: 1000px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px;
}

.wrap {
    display: block;
    margin-top: 28px;
    max-width: 1006px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    overflow: hidden;
    padding: 0 20px;
}

header {
    display: block;
    position: relative;
    height: 161px; /*  background:url(/images/maryimg/header_bg.png) center 86px repeat-x; */
}

header .logo-main {
    display: block;
    width: 213px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    /* padding-top: 56px; */
}

header .logo-main > div.wprapper__logo__main {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex; 
}

header .logo-main > div.wprapper__logo__main > img {
    width: 70%;
    margin: auto;
}

header .logo-page {
    display: block;
    width: 213px;
    /* margin-top: 56px; */
    /* margin-left: 35px; */
    margin-top: 5px;
    margin-left: 50px;
    float: left;
}

header .logo-page > img {
    width: 70%;
}

header .slogan {
    display: block;
    position: absolute;
    /* left: 262px;
    top: 8px; */
    left: 272px;
    top: 20px;
    width: 367px;
    height: 60px;
    text-indent: -9999px;
    /* background: url(/images/maryimg/slogan.png) 0 0 no-repeat; */
    background: url(/images/maryimg/new_slogan.png) 0 0 no-repeat; 
}

header address {
    display: block;
    position: absolute;
    right: 20px;
    top: 5px;
    text-align: right;
    /* font-family: "Times New Roman", Times, serif; */
    font-family: 'Helvetica Neue Cyr Light', sans-serif;
    font-size: 20px;
    font-style: normal;
    color: #af2a5f;
}

header address span {
    display: block;
    font-size: 19px;
    padding-bottom: 4px;
    font-family: 'Helvetica Neue Cyr Light', sans-serif;
}

header address > p {
    font-size: 17px;
    padding-bottom: 5px;
}

header nav {
    display: block;
    position: relative;
    float: left;
    margin-top: 94px;
    margin-left: 30px;
    text-align: right;
}

header nav a {
    display: inline-block;
    padding: 0px;
    margin: 0 12px;
    /* font-family: "Times New Roman", Times, serif; */
    font-family: 'Helvetica Neue Cyr Light', sans-serif;
    /* font-size: 16px; */
    font-size: 15px;
    color: #af2a5f;
    text-transform: uppercase;
}

header nav a:hover {
    text-decoration: none;
    border-bottom: 1px solid #af2a5f;
}

/* MAIN PAGE BLOCK */
#main-page {
    display: block;
    position: relative;
    height: 650px;
    /* background: url(/images/maryimg/main-page_bg.png) center 14px no-repeat, url(/images/maryimg/icon-serdze.png) 681px 245px no-repeat; */
    background: url(/images/maryimg/new_main-page_bg.png) center 14px no-repeat, url(/images/maryimg/icon-serdze.png) 681px 245px no-repeat;
}

#main-page a {
    display: block;
    position: absolute;
    text-indent: -9999px;
}

#main-page a.portfolio {
    width: 228px;
    height: 563px;
    left: 81px;
    top: 78px;
    background: url(/images/maryimg/icon-portfolio.png) top center no-repeat;
}

#main-page a.company {
    width: 357px;
    height: 296px;
    left: 320px;
    top: 99px;
    background: url(/images/maryimg/icon-company.png) top center no-repeat;
}

#main-page a.contacts {
    width: 154px;
    height: 178px;
    left: 695px;
    top: 27px;
    background: url(/images/maryimg/icon-contacts.png) top center no-repeat;
}

#main-page a.blog {
   /* width: 119px;*/
	width: 150px;
    height: 199px;
    left: 309px;
    top: 414px;
    background: url(/images/maryimg/icon-blog-2.png) top center no-repeat;
}

#main-page a.koordinator {
    width: 246px;
    height: 239px;
    left: 490px;
    top: 395px;
    background: url(/images/maryimg/icon-koordinator-3.png) top center no-repeat;
}

#main-page a.video {
    width: 191px;
    height: 410px;
    left: 733px;
    top: 219px;
    background: url(/images/maryimg/icon_budjet.png) top center no-repeat;
}

#main-page a:hover {
    filter: alpha(opacity=85);
    opacity: 0.85;
    -moz-opacity: 0.85;
Alpha(Opacity = 85);
    -ms-filter: "Alpha(Opacity=85)";
}

/* END MAIN PAGE BLOCK *//* MAIN PAGE BLOCK INFO */
.main-page-info {
    display: block;
    margin-top: 14px;
    font-family: "Times New Roman", Times, serif;
    font-size: 17px;
    font-style: italic;
    text-align: center;
    color: #b15379;
}

.main-page-info h2 {
    display: block;
    padding: 0 0 11px 0;
    font-size: 26px;
    font-weight: normal;
    font-style: normal;
    font-family: 'Helvetica Neue Cyr Light', sans-serif;
}

.main-page-info .info {
    padding: 11px 0;
    font-family: 'Helvetica Neue Cyr Light', sans-serif;
    font-style: normal;
}

.main-page-info .telephone {
    padding: 0 0;
    font-size: 26px;
    line-height: 20px;
    font-family: 'Helvetica Neue Cyr Light', sans-serif;
    font-style: normal;
}

.main-page-info .telephone span {
    font-size: 21px;
}

/* END MAIN PAGE BLOCK INFO *//* MAIN PAGE TEXT INFO */
.main-page-content {
    display: block;
    margin: 26px auto;
    max-width: 830px;
    padding: 35px;
    box-sizing: border-box; /*All*/
    -moz-box-sizing: border-box; /*Firefox*/
    -webkit-box-sizing: border-box; /*Safari*/
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    line-height: 22px;
    font-style: italic;
    color: #b3aa9f;
    background: url(/images/maryimg/patern-white.png);
}

/* END MAIN PAGE TEXT INFO *//* ASIDE */
aside {
    display: block;
    width: 286px;
    float: left;
    margin-right: 8px;
}

aside nav, aside .last-news, aside .block {
    display: block;
    width: 280px;
    margin-left: 3px;
    background: #f8f7f5;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    box-shadow: 0 0 3px #b5aaa0;
    overflow: hidden;
}

aside nav > div, aside .last-news > div, aside .block > div {
    margin: 5px;
    border: 1px solid #f1b2ad;
}

aside nav > p, aside .last-news > p, aside .block > p {
    display: block;
    /* font-size: 23px; */
    font-size: 20px;
    padding: 3px 20px;
    /* font-style: italic; */
    font-family: 'Helvetica Neue Cyr Light', sans-serif;
    color: #ffffff;
    font-weight: normal;
    background: #f1b2ad;
}

aside nav > p a, aside .last-news > p a, aside .block > p a {
    color: #ffffff;
}

aside nav a {
    display: block;
    padding: 3px 0px 3px 34px;
    /* margin-bottom: 10px; */
    /* font-size: 19px; */
    color: #af2a5f;
    /* background: url(/images/maryimg/li_bg.png) 7px center no-repeat; */
    background: url(/images/maryimg/crown.png) 7px center no-repeat;

    margin-bottom: 15px;
    font-size: 17px;
    font-family: 'Helvetica Neue Cyr Light', sans-serif;
}

aside nav a:last-child {
    margin-bottom: 0px;
}

aside nav a:hover {
    /* background: #f6e1de url(/images/maryimg/li_bg.png) 7px center no-repeat; */
    background: #f6e1de url(/images/maryimg/crown.png) 7px center no-repeat;
}

aside .last-news, aside .block {
    display: block;
    margin-top: 10px;
}

aside .last-news .item {
    display: block;
    margin: 10px;
    padding-bottom: 15px;
    color: #484848;
    font-size: 14px;
    border-bottom: 1px solid #e8cdc9;
}

aside .last-news .item:last-child {
    display: block;
    border-bottom: 0px;
    padding-bottom: 0px;
}

aside .last-news .item a {
    display: block;
    font-size: 18px;
    color: #af2a5f;
    padding-bottom: 10px;
}

aside .block > div > div {
    margin: 10px auto 14px auto;
}

/* END ASIDE *//* CONTENT BLOCK */
#content {
    display: block;
    overflow: hidden;

    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0 0 3px #b5aaa0;
    background: #f8f7f5;
    color: #424244;
    font-size: 17px;
    line-height: 23px;
}

#content img {
    max-width: 100%;
    height: auto;
}

#content iframe {
    max-width: 100%;
}

#content > div {
    padding: 13px 20px 20px 20px;
    margin: 5px;
    border: 1px solid #f1b2ad;
}

#content > div > h1:first-child {
    display: inline-block;
    /* font-family: "Times New Roman", Times, serif; */
    font-family: 'Helvetica Neue Cyr Light', sans-serif !important;
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 1px;
    margin-bottom: 20px;
    font-style: normal;
    color: #af2a5f;
}

/* END CONTENT BLOCK *//* FOOTER */
footer {
    display: block;
    min-height: 93px;
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    color: #b15379;
    background: url(/images/maryimg/footer_bg.png) top repeat-x;
}

footer > .win {
    max-width: 830px;
    padding-top: 30px;
}

footer > .win.page {
    max-width: 1000px;
    padding-top: 25px;
}

footer .copy {
    display: block;
    float: left;
    width: 30%;
    /* Edit */
    text-transform: uppercase;
}

footer .inf {
    display: block;
    float: left;
    width: 40%;
    text-align: center;
    line-height: 21px;
}

footer .win.page .copy {
	display: block;
    float: left;
    width: 6%;

    text-transform: uppercase;
}

footer .win.page .copy .mail-footer {
    text-transform: none;
    white-space: nowrap;
}

footer > .win.page .inf {
    width: 75%;
}

footer .inf span {
    font-size: 18px;
    display: inline-block;
}

footer .inf p {
    font-family: 'Helvetica Neue Cyr Light', sans-serif;
}

footer .inf p > span > a {
    font-family: 'Helvetica Neue Cyr Light', sans-serif;
    font-size: 17px;
}

footer .social {
    display: block;
    width: 19%;
    float: right;
    text-align: right;
    padding-top: 15px;
}

footer .social a {
    display: inline-block;
    margin-left: 4px;
    width: 31px;
    height: 29px;
    text-indent: 100px;
    overflow: hidden;
    white-space: nowrap;
}

footer .social a.google {
    background: url(/images/maryimg/ico-g+.png) top repeat-x;
    display: none;
}

footer .social a.fb {
    background: url(/images/maryimg/ico-fb.png) top repeat-x;
}

footer .social a.vk {
    background: url(/images/maryimg/ico-vk.png) top repeat-x;

    /* Hide VK */
    display: none;
}

footer .social a.skype {
    background: url(/images/maryimg/ico-skype.png) top repeat-x;
}

footer .social a.instagram {
    background: url(/images/maryimg/ico-instagram.png) top repeat-x;
}

footer .social a.tw {
    background: url(/images/maryimg/ico-twiter.png) top repeat-x;
}

footer .social a:hover {
    filter: alpha(opacity=55);
    opacity: 0.55;
    -moz-opacity: 0.55;
Alpha(Opacity = 55);
    -ms-filter: "Alpha(Opacity=55)";
}

/* END FOOTER *//* ----------- END TEMPLATE ----------- *//* ----------- ADDITIONAL STYLE  ----------- */
.content {
    font-size: 17px;
}

.content h2 {
    display: inline-block;
    font-weight: normal;
    font-style: italic;
    font-size: 21px;
    color: #af2a5f;
}

.content b {
    color: #af2a5f;
}

.content ul li {
    padding: 5px 35px;
    background: url(/images/maryimg/li_bg.png) 0px 11px no-repeat;
}

.content table {
    border-collapse: collapse;
}

.content table tr td {
    padding: 4px 8px;
    border: 1px solid #ea9f93;
    border-collapse: collapse;
}

input, textarea {
    border: 1px solid #C0C0C0;
}

input[type="submit"] {
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.35) 0%, rgba(170, 170, 170, 0.15) 66%, rgba(0, 0, 0, 0.05) 100%);
    border: 1px solid #AAAAAA;
    border-radius: 5px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 -1px 0 rgba(255, 255, 255, 0.3) inset;
    color: #333333;
    display: inline-block;
    font: 100% Arial, Helvetica, sans-serif;
    margin: 0 3px 5px 0;
    padding: 5px 13px;
    text-decoration: none !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    vertical-align: middle;
    background-color: #b43869;
    border-color: #ea9f93;
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    cursor: pointer;
}

ul.ceremony_list li.item {
    display: inline-block;
    list-style: none outside none;
    margin: 5px 10px 5px 0;
    padding: 0;
    background: none;
}

ul.ceremony_list li.item a {
    display: block;
    float: left;
    height: 70px;
    overflow: hidden;
    padding: 4px 2px 10px;
    position: relative;
    width: 150px;
}

ul.ceremony_list {
    text-align: center;
}

ul.ceremony_list2 li.item a {
    display: block;
    float: left;
    height: 295px;
    overflow: hidden;
    padding: 4px 2px 10px;
    position: relative;
    width: 455px;
}

ul.ceremony_list2 li.item a img {
    width: 455px;
}

/* Cortege */
.kortej_list, {
    padding: 0;
    overflow: hidden;
    zoom: 1;
    margin: 0;
    list-style: none outside none;
}

.kortej_list .list {
    float: left;
    padding: 4px 12px;
    text-align: center;
    height: 260px;
    background: none;
}

/* News */
.content .news_page .item {
    padding-bottom: 20px;
}

/* Portfolio */
.content .portfolio_con {
    position: relative;
    overflow: hidden;
}

.content .portfolio_cats {
    list-style: none outside none;
    padding: 0;
    margin: 0;
    float: left;
    width: 120px;
}

.content .portfolio_cats li {
    padding: 3px 6px;
    text-align: left;
    margin-bottom: 6px;
    line-height: 13px;
    font-size: 12px;
    font-family: Arial;
    background: none;
}

.portfolio_cats li.current {
    background: #AC5672;
}

.portfolio_cats li.current a {
    color: #ffffff;
    text-decoration: none;
}

.portfolio_images {
    position: relative;
    width: 520px;
    float: right;
    text-align: left;
}

.portfolio_images a {
    position: relative;
    width: 120px;
    overflow: hidden;
    height: 70px;
    display: block;
    padding: 4px 2px 10px 2px;
    float: left;
}

.portfolio_images a img {
    width: 120px;
}

/* Video */
#video {
    padding: 0;
    margin: 0;
    list-style-type: none;
    overflow: hidden;
    zoom: 1;
}

#video li {
    float: left;
    margin: 0 7px;
    padding: 0px;
    background: none;
}

#video li img {
    margin-bottom: 7px;
}

#video li a.href {
    display: block;
    padding-left: 26px;
    line-height: 20px;
    margin-bottom: 4px;
    background: #fff5ee url(../images/crown_small.jpg) left top no-repeat;
}

#video li a.ImageLink {
    height: 177px;
    width: 310px;
    position: relative;
    display: block;
}

#video li img.ItemImage {
    height: 177px;
    width: 310px;
}

#video li .OverlayIcon {
    position: absolute;
    top: 61px;
    left: 127px;
}

.crown_bottom {
    height: 31px;
    background: #fff5ee url(../images/crown_bottom.png) bottom center no-repeat;
}

ul.scene li a {
    font-size: 15px;
}

h3.scene_title {
    font: italic 18px Georgia, "Times New Roman", Times, serif;
    color: #AC5672;
}

a.link_about {
    position: absolute;
    display: block;
    cursor: pointer;
    top: 0;
    left: 0;
    text-decoration: none;
    height: 224px;
    width: 327px;
    z-index: 100;
    background: url('../images/ie.png');
}

#main_text {
    width: 999px;
    margin: 0 auto;
    font-size: 9px;
    color: #FFF;
    padding: 30px 0 0 0;
    text-align: justify;
}

.in A H2 {
    font-size: 0pt;
    margin: 0px;
    color: white;
    padding: 0px 0px 0px 0px;
}

.wed-item a img {
    width: 100%;
    display: block;
}

.wed-item {
    width: 31.33%;
    background-color: #F7F0E6;
    float: left;
    border: 1px solid #F1B2AD;
    box-sizing: border-box;
    margin: 1%; /*+box-shadow: 1px 1px #ECECEC;*/
    -moz-box-shadow: 1px 1px #ECECEC;
    -webkit-box-shadow: 1px 1px #ECECEC;
    box-shadow: 1px 1px #ECECEC;
    padding: 4px;
}

.wed-item .wed-title {
    display: block;
    width: 100%;
    text-align: center;
}

.noleft {
    box-shadow: 0px 0px 0px !important;
    background: #fff !important;
}

.noleft IMG {
    max-width: 945px;
}

#content.noleft > div {
    border: 1px solid #fff;
}

.fixe {
    position: fixed;
    bottom: 0px;
    width: 945px;
    background: #fff;
    padding: 10px 20px;
    margin-left: -20px;
}

.portfolio_images_new {
    text-align: center;
}

.portfolio_images_new IMG {
    margin-bottom: 5px;
}

.noleft h1 {
    display: inline-block;
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 1px;
    margin-bottom: 20px;
    font-style: italic;
    color: #af2a5f;
}

@media all and (max-width: 1024px) {
    header nav a {
        font-size: 15px;
    }

    header .logo-page {
        margin-left: 0;
    }

    header .slogan {
        left: 180px;
    }

    #main-page a.contacts {
        left: 130px;
        top: 640px;
    }

    #main-page a.video {
        left: 490px;
        top: 395px;

    }

    #main-page {
        height: 900px;
    }

    #main-page a.koordinator {
        left: 300px;
        top: 635px;
    }
}

@media all and (max-width: 860px) {
    header nav a {
        margin: 0 6px;
    }
}

@media all and (max-width: 768px) {

    .content {
        margin: 0 0 15px 0;
    }

    footer .copy, footer .inf, footer .social {
        float: none;
        text-align: center;
        width: auto;
        padding: 5px 0;
    }

    footer .social, footer .inf {
        background: #f2dadb;
        margin: 0 -20px;
        padding: 5px 20px;
    }

    header .slogan {
        display: none;
    }

    aside {
        width: auto;
        float: none;
        margin: 0;
    }

    aside nav, aside .last-news, aside .block {
        width: auto;
        margin: 0 0 15px 0;
    }

    header .logo-page {
        margin: 5px 0 0 0;
        height: 90px;
    }

    header .logo-page img {
        /* width: 180px;
        height: auto; */
        width: 125px;
        height: auto;
        padding-left: 10px;
    }

    header nav {
        clear: both;
        float: none;
        margin: 0;
        text-align: center;

    }

    header nav a {
        margin: 0 6px;
        font-size: 14px;
    }

    footer > .win.page .inf {
        width: auto;
    }

    footer .win.page .copy {
        float: none;
        width: auto;
    }

    .wed-item {
        width: auto;
        float: none;
        margin: 0 0 15px 0;
    }

    ul.ceremony_list li.item {
        margin: 0 0 10px 0;
        max-width: 100%;
    }

    ul.ceremony_list2 li.item a {
        display: block;
        width: auto;
    }

    #main-page {
        width: 440px;
        margin: 0 auto;
        height: 1400px;
    }

    #main-page a.portfolio {
        left: 0;
    }

    #main-page a.koordinator {
        left: auto;
        right: 0;
        top: 390px;
    }

    #main-page a.company {
        top: 670px;
        left: 30px;
    }

    #main-page a.blog {
        position: absolute;
        right: 0;
        left: auto;
        top: 210px;
    }

    #main-page a.contacts {
        left: 200px;
        top: 70px;
    }

    #main-page a.video {
        top: 1000px;
        left: 130px;
    }
}
@media (min-width: 768px){
.bro{
	float:right;
}
	}
@media (max-width: 768px){
.page{
	text-align:center;
}
}

.intagram_button {
    height: 50px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.intagram_button button {
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    box-shadow: 0px 3px 10px rgba(0,0,0,.25);
    border: 0;
    padding: 0 20px;
    height: 35px;
    color: white;
    font-size: 17px;
    border-radius: 4px;
    cursor: pointer;
}